# To change this template, choose Tools | Templates
# and open the template in the editor.
fitbpmserver.port    = 20050
fitbpmserver.timeout = 15
fitbpmserver.valid   = 127.0.0.1

fitbpmserver.services = com.fitbank.bpmserver.FitBpmServerSocket, com.fitbank.common.conectivity.BPMInit, com.fitbank.common.conectivity.BPMInit, com.fitbank.bpmserver.TimeoutManager, com.fitbank.bpmserver.EndFlows

# Propiedades de cada servicio
com.fitbank.bpmserver.FitBpmServerSocket.executeOnRuntime = true
com.fitbank.bpmserver.TimeoutManager.executeOnStartup = true
com.fitbank.bpmserver.EndFlows.executeOnStartup = true
com.fitbank.bpmserver.TimeoutManager.executeOnRuntime = true
com.fitbank.bpmserver.EndFlows.executeOnRuntime = true
com.fitbank.bpmserver.TimeoutManager.executeByPeriods =true
com.fitbank.bpmserver.EndFlows.executeByPeriods =true

